## ros-indigo-pr2-apps 0.5.21

=== debian/changelog ===
ros-indigo-pr2-apps (0.5.21-1trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 23 Mar 2016 22:16:14 -0000

ros-indigo-pr2-apps (0.5.20-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 05 May 2015 04:00:00 -0000

ros-indigo-pr2-apps (0.5.19-1trusty) trusty; urgency=high

  * added changelogs
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 29 Apr 2015 04:00:00 -0000

ros-indigo-pr2-apps (0.5.18-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 10 Feb 2015 05:00:00 -0000

ros-indigo-pr2-apps (0.5.16-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-pr2-apps (0.5.15-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 28 Jan 2015 05:00:00 -0000

ros-indigo-pr2-apps (0.5.14-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Thu, 20 Nov 2014 05:00:00 -0000

ros-indigo-pr2-apps (0.5.13-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 18 Nov 2014 05:00:00 -0000

ros-indigo-pr2-apps (0.5.12-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 17 Nov 2014 05:00:00 -0000

ros-indigo-pr2-apps (0.5.11-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 20 Oct 2014 04:00:00 -0000

ros-indigo-pr2-apps (0.5.10-1trusty) trusty; urgency=high

  * Changelogs
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 17 Oct 2014 04:00:00 -0000

ros-indigo-pr2-apps (0.5.9-1trusty) trusty; urgency=high

  * Added app manager to package.xml
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 01 Oct 2014 04:00:00 -0000

ros-indigo-pr2-apps (0.5.8-1trusty) trusty; urgency=high

  * Updated maintainership
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 30 Sep 2014 04:00:00 -0000

ros-indigo-pr2-apps (0.5.7-1trusty) trusty; urgency=high

  * Changelog
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 17 Sep 2014 04:00:00 -0000

ros-indigo-pr2-apps (0.5.6-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-apps (0.5.5-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-apps (0.5.4-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-apps (0.5.3-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-apps (0.5.2-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-apps (0.5.1-1trusty) trusty; urgency=high

  * add pr2_apps meta package, remove stack.xml
  * Contributors: Kei Okada

 -- Devon Ash <dash@clearpathrobotics.com>  Sat, 06 Sep 2014 04:00:00 -0000
