=== debian/control ===
Source: ros-indigo-pr2-apps
Section: misc
Priority: extra
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/pr2_apps
Standards-Version: 3.9.2

Package: ros-indigo-pr2-apps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-pr2-app-manager, ros-indigo-pr2-kinematics, ros-indigo-pr2-mannequin-mode, ros-indigo-pr2-position-scripts, ros-indigo-pr2-teleop-general, ros-indigo-pr2-tuckarm
Description: Basic applications for the PR2 robot
